/* =================================================================
 * regular content links
 * =================================================================*/
a:link{
	color: #D38C0A;	
	text-decoration: none;
	border-bottom:1px dotted #FE9A2E;
}
a:visited{
	color: #D38C0A;	
	text-decoration: none;
	border-bottom:1px dotted #FE9A2E;
}
a:hover{	
	background-color: #EFEFE9;
	color: #FE9A2E;
}

a.a1 {
	color:#FE9A2E;
}
a.a2 {
	color:#FE9A2E;
}
img { 
border-style: none; 
}

/* =================================================================
 * navigation link syles (left column)
 * =================================================================*/
#left_column ul {
	padding-left:0px;
	margin-left:0px;
	text-decoration:none;
}

#left_column li{
	letter-spacing: 1px;
	list-style: none;
	text-decoration:none;
	color: #FE9A2E;
	font-size: 12px;
	line-height: 20px;
	text-align: left;	

}

#left_column a:link{
	display: block;
	color: black;
	text-decoration: none;
	border:0px;
}

#left_column a:visited{
	color: black;
	text-decoration: none;
	border:0px;
}

#left_column a:hover {
	background-color: #EFEFE9;
	color: #FE9A2E;
	text-decoration: none;
	border:0px;
}

#left_column a.highlightLink {
	color: #FE9A2E;
	font-weight: bold;
	text-decoration: none;
	border:0px;
}

#left_column a.disabled {
	color: grey;
}
/* highlights the link of the current page */
ul.links li a.hilite:link {
	color: #FE9A2E;
	text-decoration: none;
	font-weight: bold;
}

ul.links li a.hilite:visited{
	color: #FE9A2E;
	font-weight: bold;
	text-decoration: none;
}

ul.links li a.hilite:hover {
	text-decoration: none;
}





table.ruled {
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    margin: auto;
    border-collapse:collapse;
}

table.ruled thead {
    border-bottom: 1px solid black;
}

table.ruled td {
    padding-left: 1ex;
    padding-right: 1ex;
}

td.number {
    text-align: center;
}


tr.passed td {
    text-decoration: line-through;
}

div.papers em {
    display:block;
    padding-left: 3em;
    font-style:normal;
}



div.schedule td.head {
    padding-top: 2em;
    font-weight: bold;
}
div.schedule td.break {
    font-weight: bold;
    padding-top: 1em;
    padding-bottom: 1em;
}

div.schedule td.authors {
    font-style: italic;
}

div.schedule td.slot {
    text-align: center;
    border: 1px dotted gray;
}

/* mytable */
#mytable {
	width: 550px;
	padding: 0;
	margin: 0;
}

#mytable td {
	background: #FFFFFF;
	padding: 6px 6px 6px 12px;
	color: #4f6b72;
	vertical-align: top;
}

#mytable td.alt {
	background: #F5FAFA;
	color: #797268;
}

/* myprogram */
.myprogram {
	width: 550px;
	padding: 0;
	margin: 0;
	border: 1px solid #D38C0A;	
}

.mybusprogram {
	padding: 0;
	margin: 0;
	border: 1px solid #D38C0A;	
}

.myprogram tr:nth-child(odd) { background-color:#FBF4E6; color:#4f6b72;}
.myprogram tr:nth-child(even){ background-color:#FFFFFF; color:#4f6b72;}

.myprogram td {
	padding: 1px 6px 0px 6px;
	vertical-align: top;
}

/* myprogramdetails */
.myprogramdetails {
	width: 550px;
	padding: 0;
	margin: 0;
	border: 1px solid #D38C0A;
}

.myprogramdetails tr:nth-child(odd) { background-color:#FBF4E6; color:black;}
.myprogramdetails tr:nth-child(even){ background-color:#FFFFFF; color:black;}

.myprogramdetails td {
	padding: 1px 6px 0px 6px;
	vertical-align: top;
}

.myprogramdetails ol {
	padding: 0;
}

.myprogramdetails ol li {
    padding-left: 1em;
	text-indent: -1em;
}
.collapse > * + *{
  display:none;
}
.collapse > *{
  cursor:pointer;
}
.collapse:focus{
  outline:none;
}
.collapse:focus > * + *{
  display:block; 
}
